Subject: [PATCH 0/3] AM57/DRA7 Clock Tree DTSI Fix-ups

From: [email-masked] (J.D. Schroeder)
Date: Tue, 26 Apr 2016 12:54:26 -0500

This series of patches fixes several discrepancies between the
AM57/DRA7 clock tree description and the actual hardware behavior and
frequencies. With these changes a more complete picture of the clock
tree is represented for a few of the clocks and their resulting
frequencies.